builddir = /build
pkgbuild_sha256sum = ed39e647db430a1492c89961b59ec47521d7c8d240cf4765bac66c68c5194c1d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
